body {
    margin: 0 0;
    padding: 0 0;
    background: #f6f6f6;
    font: 12px/1.5 "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

#formLogin{
    margin-top: 100px;
}

/*------------HEADER--------------*/
header{
    background: #005195 url(../../images/header-bg.jpg) repeat-x top left;
    height: 94px;
}
.info{
    background: #ffffff url(../../images/submenu-bg.gif) repeat-x bottom left;
    height: 55px;
}

